span.plus {
	float:left;display:block;
	width:24px;height:12px;
	margin:0 5px 0 0;
	background: url('../gfx/restyle/lc-plus-tiny.png') no-repeat;
}
div.widget_multiBlock span.plus {
	margin:0 5px 0 0;
}
span.plus.inline {
    float: none;
    display: inline-block;
    margin: 0 0 0 3px;
    vertical-align: text-top;
}
div#header div.x211x728 {
    height:auto;
    padding:12px 0 10px 0;margin:0;
}
div#header div.publicationLogo {
    display:block;
    height:auto;
    width:203px;
    padding:0;margin:0;
    text-indent:0;
}
div#header div.dateline {
    position: relative;
    bottom: 1.6em; /* line-height van de tekst */
}
div#header div.dateline li {
    height:0;
}
div#leaderboardPosition {
	width:728px;
	height:90px;
	padding-bottom:10px;
    margin:0 auto;
}
div#dropshadowHeader {
	display:block;
	width:996px;height:10px;
	background: url('../gfx/restyle/body-bg-header-lc.png') center top no-repeat;
	margin: 0 auto;
}
div.x720x234 .column-1 {
	float:left;display:inline;
	width:720px;
}
div.x720x234 .column-2 {
	float:left;display:inline;
	width:234px;
}
div.x520x434 .column-1 {
	float:left;display:inline;
	width:520px;
}
div.x520x434 .column-2 {
	float:left;display:inline;
	width:434px;
}



div.x146x146x146 {
	margin-bottom:20px;
}
div.x146x146x146 .column-1, 
div.x146x146x146 .column-2 {
    margin-right: 15px;
    width: 146px;
} 
div.x146x146x146 .column-3 {
    width: 146px;
}
div.x146x146x146 .column-1 a, 
div.x146x146x146 .column-2 a,
div.x146x146x146 .column-3 a {
	color:#505A78;
}
div.x146x146x146 .column-1:hover,
div.x146x146x146 .column-2:hover,
div.x146x146x146 .column-3:hover {
	background:#e0e0e0;
}
div.x146x146x146 .column-1 h4,
div.x146x146x146 .column-2 h4,
div.x146x146x146 .column-3 h4 {
	height:30px;
	overflow:hidden;
}
form#SimpleSearchForm fieldset input.field {
	width:253px;
	margin-bottom:20px;
}
form#SimpleSearchForm fieldset .button {
	border:none;
	height:28px;
}

div#mainNavi {
	width:100%;height:30px;
	background:url('../gfx/restyle/bg-main-nav-lc.png') repeat-x #444444;
}
/* 
div#mainNavi .column-1 ul {
	list-style:none;
	padding:0;margin:0;
}
div#mainNavi .column-1 ul li {
	float:left;display:inline;
	padding:0;margin:0;
	background:none;
}
div#mainNavi .column-1 ul li.firstChild {
	border-left:solid 1px #444444;
} 
div#mainNavi .column-1 ul li a:link, 
div#mainNavi .column-1 ul li a:visited, 
div#mainNavi .column-1 ul li a {
	display:block;
	height:24px;
	font-size:11px;
	text-transform:uppercase;
	padding:6px 10px 0 10px;margin:0;
	color:#d1d1d1;
	font-weight:bold;
	border-right:solid 1px #444444;
}
div#mainNavi .column-1 ul li a:hover {
	text-decoration: none;
	color:#ffffff;
}
div#mainNavi .column-1 ul li.active {
	border-left:none;
}
div#mainNavi .column-1 ul li.active a {
	background:#8382a4;
	color:#ffffff;
}
div#mainNavi .column-2 ul {
	list-style:none;
	padding:0;margin:0;
}
div#mainNavi .column-2 ul li {
	float:right;display:inline;
	padding:0;margin:0;
	background:none;
}
div#mainNavi .column-2 ul li.firstChild {
	border-right:solid 1px #444444;
} 
div#mainNavi .column-2 ul li a:link, 
div#mainNavi .column-2 ul li a:visited, 
div#mainNavi .column-2 ul li a {
	display:block;
	height:24px;
	font-size:11px;
	text-transform:uppercase;
	padding:6px 10px 0 10px;margin:0;
	color:#d1d1d1;
	font-weight:bold;
	border-left:solid 1px #444444;
}
div#mainNavi .column-2 ul li a:hover {
	text-decoration: none;
	color:#ffffff;
}
div#mainNavi .column-2 ul li.active {
	border-left:none;
}
div#mainNavi .column-2 ul li.active a {
	background:#8382a4;
	color:#ffffff;
}
 */
div#mainNavi ul.leftNavi {
	float:left;display:inline;
	list-style:none;
	padding:0;margin:0;
}
div#mainNavi ul.leftNavi li {
	float:left;display:inline;
	padding:0;margin:0;
	background:none;
}
div#mainNavi ul.leftNavi li.firstChild {
	border-left:solid 1px #444444;
} 
div#mainNavi ul.leftNavi li a:link, 
div#mainNavi ul.leftNavi li a:visited, 
div#mainNavi ul.leftNavi li a {
	display:block;
	height:24px;
	font-size:11px;
	text-transform:uppercase;
	padding:6px 10px 0 10px;margin:0;
	color:#d1d1d1;
	font-weight:bold;
	border-right:solid 1px #444444;
}
div#mainNavi ul.leftNavi li a:hover {
	text-decoration: none;
	color:#ffffff;
}
div#mainNavi ul.leftNavi li.active {
	border-left:none;
}
div#mainNavi ul.leftNavi li.active a {
	background:#8382a4;
	color:#ffffff;
}
div#mainNavi ul.rightNavi {
	float:right;display:inline;
	padding:0;margin:0;
}
div#mainNavi ul.rightNavi li {
	float:left;display:inline;
	padding:0;margin:0;
	background:none;
}
div#mainNavi ul.rightNavi li.firstChild {
	border-left:solid 1px #444444;
} 
div#mainNavi ul.rightNavi li a:link, 
div#mainNavi ul.rightNavi li a:visited, 
div#mainNavi ul.rightNavi li a {
	display:block;
	height:24px;
	font-size:11px;
	text-transform:uppercase;
	padding:6px 10px 0 10px;margin:0;
	color:#d1d1d1;
	font-weight:bold;
	border-right:solid 1px #444444;
}
div#mainNavi ul.rightNavi li a:hover {
	text-decoration: none;
	color:#ffffff;
}
div#mainNavi ul.rightNavi li.active {
	border-left:none;
}
div#mainNavi ul.rightNavi li.active a {
	background:#8382a4;
	color:#ffffff;
}

div#mainNavi li.plus a, div#subNavi li.plus a {
    background: url('../gfx/restyle/lc-plus-tiny.png') no-repeat;
    background-position: 10px 9px;
}

div#mainNavi li.plus a span, div#subNavi li.plus a span {
    display: inline-block;
    width: 24px;
    visibility: hidden;
}

/* 
div#mainNavi div.x720x234 .column-2 ul {
	margin-left:22px;
}
 */
div#subNavi {
	width:100%;height:30px;
	margin-bottom:20px;
	background:url('../gfx/restyle/bg-sub-nav-lc.png') repeat-x #8382a4;
}
div#subNavi ul {
	list-style:none;
	padding:0;margin:0;
}
div#subNavi ul li {
	float:left;display:inline;
	padding:0;margin:0;
	background:none;
}

div#subNavi ul li.firstChild {
	border-left:solid 1px #8382a4;
} 
div#subNavi ul li a {
	display:block;
	height:24px;
	font-size:11px;
	text-transform:uppercase;
	padding:6px 10px 0 10px;margin:0;
	color:#c2c2cf;
	border-right:solid 1px #8382a4;
	font-weight:bold;
}
div#subNavi ul li a:hover {
	text-decoration: none;
	color:#ffffff;
}
div#subNavi ul li.active {
	border-left:none;
}
div#subNavi ul li.active a {
	color:#ffffff;
}

div#subNavi + div.widget.code.html > div {
    margin: -10px 0 10px;
}

div#carrousel {
	position:relative;
	display:block;
	width:466px;height:238px;
	padding:0;margin:0 0 20px 0;
	overflow:hidden;
	border:solid 1px #c1c0d2;
}
div#slidesPager {
	position:absolute;
	top:0;right:0;
	width:170px;height:238px;
	background:url('../gfx/restyle/bg-slides-pager.png') right top repeat-y;
	z-index:50;
}
div#slidesPager ul {
	list-style:none;
	padding:0;margin:0;
}
div#slidesPager ul li a {
	display:block;
	width:138px;height:47px;
	padding:13px 10px 0 22px;
	background:url('../gfx/restyle/bg-slides-pager-not-active.png') right bottom no-repeat;
	font-size:12px;
	font-weight:bold;
	line-height:17px;
	color:#505A78;
	overflow:hidden;
}
div#slidesPager ul li a span.plus {
	float:left;display:block;
	width:24px;height:12px;
	margin:2px 5px 0 0;
	background: url('../gfx/restyle/lc-plus-tiny.png') no-repeat;
}
div#slidesPager ul li a:hover {
	text-decoration:none;
}
div#slidesPager ul li a.activeSlide {
	background:url('../gfx/restyle/bg-slides-pager-active.png') right center no-repeat;
	color:#ffffff;
}
div#carrousel ul {
	list-style:none;
	padding:0;margin:0;
}
div#carrousel ul li {
	padding:0;margin:0;


}

div#carrousel ul li .holder {
	display:block;
	width:266px;height:48px;
	padding:190px 185px 0 15px;
	background:url('../gfx/restyle/bg-carrousel.png') left bottom repeat-x;
}
div#carrousel ul li .holder h3 {
	color:#ffffff;
	font-size:15px;
	line-height:18px;
}
div#carrousel ul li .holder a,
div#carrousel ul li .holder a:hover {
	text-decoration:none;
}

.topvisual {
	position:relative;
	display:block;
	width:466px;height:238px;
	padding:0;margin:0 0 20px 0;
	overflow:hidden;
	border:solid 1px #c1c0d2;
}
.topvisual ul {
	list-style:none;
	padding:0;margin:0;
}
.topvisual ul li {
	padding:150px 0 0 0;margin:0;
}
.topvisual ul li .holder {
	display:block;
	width:436px;height:88px;
	padding:15px 15px 0 15px;
	background:url('../gfx/restyle/bg-carrousel.png');
	color:#ffffff;
}
.topvisual ul li .holder h3 {
	color:#ffffff;
	font-size:15px;
	line-height:11px;
}
.topvisual ul li .holder a,
.topvisual  ul li .holder a:hover {
	text-decoration:none;
}

.topArticle {
	background:#fafafa;
	border:solid 1px #afafaf;
	padding:15px;margin:0 0 20px 0;
}
.topArticle h2 {
	font-size:24px;
} 
.topArticle h2 a:hover {
	text-decoration:none;
}

.topArticle .archive {
	border:solid 1px #afafaf;
	padding:10px;
	clear:both;
}
.topArticle .archive .item .time {
	float:left;display:inline;
	width:40px;
}
.topArticle .archive .item .time a {
	color:#666666;
}
.topArticle .archive .item .time a:hover {
	text-decoration:none;
}
.topArticle .archive .item .description {
	float:left;display:inline;
	width:274px;
}

.topArticle .archive .item .description a {
	color:#666666;
}
.topArticle .archive .item .description a:hover {
	text-decoration:none;
}

div.fullArticle {
	padding:0;margin:0 0 15px 0;
}
div.fullArticle h1 {
	padding:0;margin:0 0 10px 0;
    max-height: 54px;
}
div.fullArticle h1 .plus {
	margin-top:7px;
}
div.fullArticle h1 a {
	padding:0;margin:0;
	font-size:24px;
	color:#505A78;	
}
div.fullArticle h1 a:hover {
	text-decoration:none;
}

.x603x336 > .column-1 > div.fullArticle {
    position:relative;
    line-height:0;
}

.x603x336 > .column-1 > div.fullArticle h1 {
    position:absolute;
    left:0;
    right:0;
    bottom:0;
    padding:10px;
    margin:0;
    background-color: rgba(0,0,0,0.5);
}

.x603x336 > .column-1 > div.fullArticle h1 a {
    font: 20px Arial,Helvetica,sans-serif normal;
    color: #d8d8d8;
}

.x603x336 > .column-1 > div.fullArticle h1 a span.plus {
    margin-top:10px;
}

div#plusNotice {
	position:relative;
	display:block;
	width:456px;
	padding:5px;margin:0 0 20px 0;
	border:solid 1px #c1c0d2;
	line-height:0;
}
div#plusNotice div.imgHolder {
	float:left;display:inline;
	width:70px;
	padding:0;margin:0;
}
div#plusNotice div.notice {
	float:left;display:inline;
	width:384px;
	padding:2px 0 0 0;
	font-size:11px;
	color:#505A78;
	line-height:15px;
}
div#plusNotice p {
    margin-bottom:0px;
}

.blockHeading .plus {
	background: url('../gfx/restyle/lc-plus-mid-no-border.png') 10px 6px no-repeat;
	padding:0 0 0 40px;
}

.tabPaneGroup .content {
    padding: 10px 0 6px;
}

.contentBox .content .widget, .tabPaneGroup .content .widget {
    padding: 5px 10px;
    margin: 0;
}
.contentBox .content .item, .tabPaneGroup .content .item {
    padding: 5px 10px;
    cursor: pointer;
    width: 314px;
}
.contentBox .content .item span.plus, .tabPaneGroup .content span.plus {
    margin-top: 2px;
}
.contentBox .content .item.last, .tabPaneGroup .content .item.last {
    background: none;
}
.contentBox .content .item .time, .tabPaneGroup .content .item .time {
    float: left;
    display: inline;
    width: 40px;
    color: #fe7800;
    font-weight: bold;
}
.contentBox .content .item .time a, .tabPaneGroup .content .item .time a {
    color:#fe7800;
}
.contentBox .content .item .time a:hover, .tabPaneGroup .content .item .time a:hover {
    text-decoration: none;
}
.contentBox .content .item .description, .tabPaneGroup .content .item .description {
    float: left;
    display: inline;
}
div.columnHeading {
	color:#505A78;
	font-weight:bold;
    font-size: 116.7%;
    margin-top:15px;
	margin-bottom:5px;	
}
div.columnHeading a.rssIcon {
    background: url('../gfx/restyle/sprite-icons.png') no-repeat scroll right -114px transparent;
    cursor: pointer;
    display: block;
    float: right;
    height: 20px;
    margin: 0;
    outline: medium none;
    text-indent: -1234em;
    width: 20px;
}
div.widget ul li span.date {
	font-weight:bold;
	margin-right:5px;
}
div.widget.widget_index.pagination-container .heading {
/* 	width:467px; */
	border-right: solid 1px #AEAEAE;
}
div.widget.widget_index.pagination-container .separator {
	left:252px;
}

div.widget.widget_index.pagination-container .head {
	padding:5px 0 0 10px;
}
div.widget.widget_index.pagination-container .pagination.pagination-left {
	padding:6px 0 0 10px;
}
div.widget.widget_index.pagination-container .rssIcon {
	margin:5px 5px 0 5px;
}
div.widget.widget_index.pagination-container .pagination.pagination-left .page-number a {
	padding:2px 5px;
}
div.widget.widget_index.pagination-container table {
	border:solid 1px #ffffff;
}
div.widget.widget_index.pagination-container .story {
	width:230px;
	padding:10px 10px 10px 10px; margin:0;
	font-size:11px;
	border:none;
}
div.widget.widget_index.pagination-container .storyLinks {
	width:100%;
	padding:10px 10px 10px 10px; margin:0;
	font-size:11px;
	border-left:solid 1px #ffffff;
}
div.widget.widget_index.pagination-container .content {
/* 	width:466px; */
	padding:0;
	background: url('../gfx/restyle/bg-gradient-thema-grey-small.png') repeat-x scroll left bottom #FFFFFF;	
}

div#loginPaywall {
	width:685px;height:90px;
	margin-left:48px;
}
div#loginSpecs {
	float:right;display:inline;
	width:289px;height:90px;
	border-left:solid 1px #cccccc;
	padding:0 0 0 10px;
}
div#loginSpecs ul.loginNameLogout {
	list-style: none;
	padding:0;margin:0 0 12px 0;
}
div#loginSpecs ul.loginNameLogout li {
	float:left;display:inline;
	padding:0;margin:0;
}
div#loginSpecs ul.loginNameLogout li a {
	color:#505A78;
}
div#loginSpecs ul.loginNameLogout li.loginName {
	width:230px;
	font-style:italic;
	color:#505A78;
	overflow:hidden;
}
div.acces-colum-1 {
	float:left;display:inline;
	width:136px;
	margin-right:5px;
}
div.acces-colum-2 {
	float:left;display:inline;
	width:136px;
	margin:0;
}
div.acces-colum-1 ul,
div.acces-colum-2 ul {
	list-style:none;
	padding:0;margin:0;
}
div.acces-colum-1 ul li,
div.acces-colum-2 ul li {
	padding:0;margin:0;
}
div.acces-colum-1 ul li a,
div.acces-colum-2 ul li a {
	display:block;
	width:116px;height:18px;
	padding:2px 0 0 20px;margin:0;
	background:url('../gfx/restyle/bg-acces.png') 0 -20px no-repeat;
	text-transform: uppercase;
	font-size:11px;
	color:#ffffff;
	line-height:20px;
    cursor:default;
}
div.acces-colum-1 ul li a.active,
div.acces-colum-2 ul li a.active {
	background-position:0 0;
}
div.acces-colum-1 ul li a:hover,
div.acces-colum-2 ul li a:hover,
div.acces-colum-1 ul li a.active:hover,
div.acces-colum-2 ul li a.active:hover {
	text-decoration:none;
}
div#loginCredits {
	float:right;display:inline;
	width:154px;height:90px;
	border-left:solid 1px #cccccc;
	padding:0 10px 0 10px;
}
div#loginCredits .header {
	height:49px;
} 
div#loginCredits span.credits {
	color:#505A78;
} 
div#loginCredits div#creditsBack {
	display:block;
	width:158px;height:16px;
	background:url('../gfx/restyle/bg-no-credits.png') no-repeat;
	margin-top:5px;
}
div#loginCredits div#credits1 {
	background:url('../gfx/restyle/bg-credits.png') no-repeat;
	height:16px;width:14px;
}
div#loginCredits div#credits2 {
	background:url('../gfx/restyle/bg-credits.png') no-repeat;
	height:16px;width:30px;
}
div#loginCredits div#credits3 {
	background:url('../gfx/restyle/bg-credits.png') no-repeat;
	height:16px;width:46px;
}
div#loginCredits div#credits4 {
	background:url('../gfx/restyle/bg-credits.png') no-repeat;
	height:16px;width:62px;
}
div#loginCredits div#credits5 {
	background:url('../gfx/restyle/bg-credits.png') no-repeat;
	height:16px;width:78px;
}
div#loginCredits div#credits6 {
	background:url('../gfx/restyle/bg-credits.png') no-repeat;
	height:16px;width:94px;
}
div#loginCredits div#credits7 {
	background:url('../gfx/restyle/bg-credits.png') no-repeat;
	height:16px;width:110px;
}
div#loginCredits div#credits8 {
	background:url('../gfx/restyle/bg-credits.png') no-repeat;
	height:16px;width:126px;
}
div#loginCredits div#credits9 {
	background:url('../gfx/restyle/bg-credits.png') no-repeat;
	height:16px;width:142px;
}
div#loginCredits div#credits10 {
	background:url('../gfx/restyle/bg-credits.png') no-repeat;
	height:16px;width:158px;
}


div#loginLinks {
	float:right;display:inline;
	width:194px;height:90px;
	border-left:solid 1px #cccccc;
	padding:0 0 0 10px;
	font-size:12px;
}
div#loginLinks ul {
	list-style:none;
	margin:0 0 11px 0;padding:0;
}
div#loginLinks ul li {
	float:left;display:inline;
	margin:0 5px 0 0;padding:0;
}

div#loginLinks ul li.last {
	margin:0;
}
div#loginLinks ul li a {
	color:#505A78;
}
div#loginLinks ul li a.abonnee {
	color:#E67700;
}

div#registratie {
	border-top:solid 2px #b9ced7;
	border-bottom:solid 2px #b9ced7;
}
div#registratie div.column-1 {
	float:left;display:inline;
	background:#e2eaf1;
	padding:15px;
	width:570px;
	color:#7598a7;
	font-size:15px;
}
div#registratie div.column-1 a.btn {
		display:block;
		float:right;
		margin-top:20px;
		width:250px;height:45px;
		padding-top:12px;
		text-align:center;
		font-size:16px;
		color:#ffffff;
		font-weight:bold;
		background:url('../gfx/restyle/registratie-btn.png') no-repeat;
		text-decoration: none;
		text-transform: uppercase;
}

div#registratie div.column-1 a.btn:hover {
	background:url('../gfx/restyle/registratie-btn-hover.png') no-repeat;
}
div#registratie div.column-1 div.short {
	padding:10px 0 10px 0;
	color:#000000;
	font-size:13px;
}

div#registratie div.column-1 h1 {
	font-size:22px;
	color:#5f708f;
}
div#registratie div.accesBig-colum-1 {
	float:left;display:inline;
	width:270px;
	margin-right:27px;
}
div#registratie div.accesBig-colum-2 {
	float:left;display:inline;
	width:270px;
	margin:0;
}
div#registratie div.accesBig-colum-1 ul,
div#registratie div.accesBig-colum-2 ul {
	list-style:none;
	padding:0;margin:0;
}
div#registratie div.accesBig-colum-1 ul li,
div#registratie div.accesBig-colum-2 ul li {
	padding:0;margin:5px 0 0 0;
}
div#registratie div.accesBig-colum-1 ul li a,
div#registratie div.accesBig-colum-2 ul li a {
	display:block;
	width:232px;height:26px;
	padding:10px 0 0 40px;margin:0;
	background:url('../gfx/restyle/bg-acces-big.png') 0 -36px no-repeat;
	text-transform: uppercase;
	font-size:16px;
	color:#ffffff;
	line-height:20px;
}
div#registratie div.accesBig-colum-1 ul li a.active,
div#registratie div.accesBig-colum-2 ul li a.active {
	background-position:0 0;
}
div#registratie div.accesBig-colum-1 ul li a:hover,
div#registratie div.accesBig-colum-2 ul li a:hover,
div#registratie div.accesBig-colum-1 ul li a.active:hover,
div#registratie div.accesBig-colum-2 ul li a.active:hover {
	text-decoration:none;
}
div#registratie div.column-2 {
}
div#abonnementen {
	padding:10px 0 20px 0;
	border-top:solid 2px #b9ced7;
	border-bottom:solid 2px #b9ced7;
}
div#abonnementen h1 {
	font-size:20px;

}
div#abonnementen div.column-1 {
	float:left;display:inline;
	width:222px;
	margin-top:4px;	
	margin-right:20px;
}
div#abonnementen div.column-1.image {
	height:280px;
	background:url('../gfx/restyle/bg-abonnementen-lc.jpg') center center no-repeat;
}

div#abonnementen div.column-2 {
	float:left;display:inline;
	width:224px;
	margin-top:4px;
	margin-right:20px;
}
div#abonnementen div.column-2.basis {
	height:280px;
	background:url('../gfx/restyle/bg-abonnementen.png') 10px 110px no-repeat #abc2cc;
}
div#abonnementen div.column-2.basis:hover {
	background:url('../gfx/restyle/bg-abonnementen.png') 10px 110px no-repeat #b1c9d3;
}

div#abonnementen div.column-3 {
	float:left;display:inline;
	width:224px;
	margin-top:4px;
	margin-right:20px;
}
div#abonnementen div.column-3.total {
	position:relative;
	height:280px;
	background:url('../gfx/restyle/bg-abonnementen.png') -214px 110px no-repeat #4c5b78;
}
div#abonnementen div.column-3.total:hover {
	background:url('../gfx/restyle/bg-abonnementen.png') -214px 110px no-repeat #546585;
}

div#abonnementen div.column-3.total div.meest {
	position:absolute;
	display:block;
	width:112px;height:112px;
	background:url('../gfx/restyle/label-meest-gekozen.png') no-repeat;
	right:-4px;top:-4px;
}
div#abonnementen div.column-4 {
	float:left;display:inline;
	margin-top:4px;
	width:224px;
}
div#abonnementen div.column-4.digital {
	height:280px;
	background:url('../gfx/restyle/bg-abonnementen.png') -438px 110px no-repeat #648695;
}
div#abonnementen div.column-4.digital:hover {
	height:280px;
	background:url('../gfx/restyle/bg-abonnementen.png') -438px 110px no-repeat #6b8f9f;
}
div#abonnementen div.column-2.basis h2,
div#abonnementen div.column-3.total h2 {
	font-size:40px;
	color:#ffffff;
	line-height:20px;
	margin:10px 0 80px 10px;
}
div#abonnementen div.column-4.digital h2 {
	font-size:40px;
	color:#ffffff;
	line-height:20px;
	margin:10px 0 150px 10px;
}
div#abonnementen div.column-2.basis h3,
div#abonnementen div.column-3.total h3, 
div#abonnementen div.column-4.digital h3 {
	font-size:20px;
	color:#ffffff;
	line-height:20px;
	margin:10px 0 0 10px;
}
div#abonnementen div.column-2.basis div.van,
div#abonnementen div.column-3.total div.van {
	border-bottom:solid 2px #ffffff;
	padding:10px 10px 10px 0;
	color:#ffffff;
	font-size:20px;
	font-weight:bold;
	text-align:right;
}
div#abonnementen div.column-2.basis div.weekend,
div#abonnementen div.column-3.total div.weekend,
div#abonnementen div.column-4.digital div.van {
	padding:5px 10px 0 0;
	color:#ffffff;
	font-size:20px;
	font-weight:bold;
	text-align:right;
}
div#abonnementen div.column-2.basis div.van span.small,
div#abonnementen div.column-3.total div.van span.small,
div#abonnementen div.column-4.digital div.van span.small,
div#abonnementen div.column-2.basis div.weekend span.small,
div#abonnementen div.column-3.total div.weekend span.small,
div#abonnementen div.column-4.total div.weekend span.small {
	font-size:16px;
}

div#abonnementen div.column-1.more,
div#abonnementen div.column-2.more,
div#abonnementen div.column-3.more, 
div#abonnementen div.column-4.more {
	padding:10px 0 10px 0;margin-top:0;
}
div#abonnementen div.column-3.more {
	background:url('../gfx/restyle/bg-abbo-column-3.png') 180px 0 no-repeat;
}
div#abonnementen a.btn {
	display:block;
	width:224px; height:25px;
	padding:5px 0 0 0;margin-top:20px;
	background:url('../gfx/restyle/btn-abonneren.png') no-repeat;
	text-transform: uppercase;
	color:#ffffff;
	font-weight:bold;
	font-size:15px;
	text-align:center;
}
div#abonnementen a.btn:hover {
	background:url('../gfx/restyle/btn-abonneren-hover.png') no-repeat;
	text-decoration:none;
}
div#abonnementen div.column-1.more a,
div#abonnementen div.column-2.more a, 
div#abonnementen div.column-3.more a, 
div#abonnementen div.column-4.more a {
	color:#4c5b78;
}
div#abonnementen div.options {
	height:17px;
	padding:15px 10px;margin:0 0 2px 0;
	background:#dae3eb;
	text-align:right;
	font-size:14px;
	font-weight: bold;
	color:#4c5b78;
}
div#abonnementen div.plus {
	height:17px;
	padding:15px 10px;margin:0 0 2px 0;
	background:url('../gfx/restyle/bg-v.png') center center no-repeat #dae3eb;
	text-indent:-9999em;
}
div#abonnementen div.minus {
	height:17px;
	padding:15px 10px;margin:0 0 2px 0;
	background:url('../gfx/restyle/bg-x.png') center center no-repeat #dae3eb;
	text-indent:-9999em;
}
/* ------ Additions ------- */
/* Martin: added so the dateline on article detail page matches design */
.articleMeta span { 
	display:inline 
}
.articleMeta .updateDate {
	display:block
}

/* Martin: added .list selector so this is only applied to multiBlock list widget */
div.widget_multiBlock.list span.plus,
div.widget_articleList.list span.plus,
div.widget_search-result span.plus {
	margin:4px 5px 0 0;
}

div.widget_search-result span.plus {
    margin:3px 5px 0 0;
}

/* Martin: moved this inline style from template to css file */
#themaMenu {
	border-top:1px solid #DCDCDC;
}
/* Martin: Added because content of plusnotice is editable in Escenic which adds a <p> tag around paragraphs */
div#plusNotice p {
	margin-bottom:0px;
}
/* Tjeerd: Added because we are not using JQuery cycle but the Escenic Stories widget standard functionality. */
div#carrousel #slides ul li.active {
	display: list-item;
	opacity: 1;
}
div#carrousel #slides ul li {
	display: none;
	opacity: 0;
}

div.basicList ul li a:hover {
	text-decoration:none;
}


.frontpage {
    background: #fafafa;
}

#dropshadowHeader {
    display:none !important;
}

div.articleContent p {
    line-height: 17px !important;
    font-size: 13px !important;
    text-align: left !important;
}

.frontpageSection .blockHeading {
    background: #3a6aab !important;
    border: none !important;
    font-weight: normal !important;
    text-transform: uppercase !important;
}

div.columnHeading {
    padding-top: 0px !important;
}

#container {
    background: #fff !important;
    padding: 0 15px !important;
    border: 1px solid #d8d8d8;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.columnHeading {
    border-top: 0px !important;
}

div#articleFooter {
    background: none !important;
}

div#pageFooter {
    background:#5a5a59 !important;
}
